/******************************************  

 CUSTOM STYLESHEET

*******************************************/



/*

* You can place your custom CSS statements in this file, after this message.

* It is better to write everything custom here

* because this file won't be replaced during updates.

* 

* Simply copy an existing style from style.css to this file, 

* and modify it to your liking.

*/



#header {

padding: 25px 0 0px;

min-height: 60px;

}



#logo {

float: left;

display: inline;

color: #fff;

font-size: 13px;

line-height: 19px;

margin-left: 0px; 

margin-top:34px;

}



#blacknav {

float: right;

display: inline;

background-color:#414142;

position:relative;

margin-top:-25px;

width:590px;

font-size: 12px;

color: #fff;

-moz-border-radius-bottomleft: 50px;

border-bottom-left-radius: 50px;

padding:5px;

}



.topblackclass {

display:hidden;

background-color:#414142;

float:right;

margin-right:10px;

}



#menu-top-black-menu li {

display: inline;

float: left;

line-height: 15px;

padding: 0 12px;

position: relative;

border-right: solid 1px #fff;

font-size: 12px;

color: #fff;

margin-top:5px;

}



#menu-top-black-menu a {

color:#fff;

}



#searchform input#s {

width: 129px;

margin-bottom: 5px;

height: 10px;

font-size: 12px;

margin-top:2px;

}



#searchform input#searchsubmit {

font-size: 11px;

font-weight: bold;

height: 19px;

width: 30px;

padding: 0;

margin-bottom: 5px;

cursor: pointer;

background: transparent url(images/magnifying-glass.png) no-repeat;

margin-top: 3px;

}



#searchform input#searchsubmit:hover{

background-color:#414142;

}



#callInfo {

margin-top:25px;

margin-right:185px;

font-size:24px;

}



nav#main-menu li {

display: inline;

float: left;

line-height: 24px;

position: relative;

font-size: 16px;

color: #414142;

-moz-border-radius-topleft: 10px;

border-top-left-radius: 10px;

background-color: #cbcfd0;

-moz-border-radius-topright: 10px;

border-top-right-radius: 10px;

padding:4px;

margin-right:6px;

}



nav#main-menu a {

color: #414142;

text-decoration: none;

text-transform:none;

padding-left:20px;

padding-right:20px;

text-shadow: none !important;

}



#navigation {

float: right;

display: inline;

margin-top: 9px;

}



#frame {

background-color: #fff;

padding: 20px 10px;

-moz-box-shadow: 0 0 10px #e1e1e1;

-webkit-box-shadow: 0 0 10px #e1e1e1;

box-shadow: 0 0 10px #e1e1e1;

}



.theme-light .nivo-controlNav {

text-align: left;

padding: 0;

position: relative;

z-index: 10;

float: right;

}



h1 {

font-size: 23px;

font-weight: normal;

line-height: 36px;

margin-bottom: 12px;

text-align:left;

}



#enquireform{

float:right;

background-color:#126bb3;

padding:20px;

margin-right:10px;

-moz-border-radius-topleft: 10px;

border-top-left-radius: 10px;

-moz-border-radius-topright: 10px;

border-top-right-radius: 10px;

-moz-border-radius-bottomleft: 10px;

border-bottom-left-radius: 10px;

moz-border-radius-bottomright: 10px;

border-bottom-right-radius: 10px;

color:#fff;

margin-bottom:30px;

}



#enquireform h2{

color:#fff;

font-size:30px;

padding:20px;

padding-top:0px;

}



.home div.single {

font-size: 12px;

line-height: 18px;

padding-right:35px;

text-align:justify;

}



#homeColumns .column {

float: left;

display: inline;

width: 350px;



}



h3.title {

line-height: 26px;

background: #cbcfd0;

font-size: 12px;

font-weight: bold;

border-bottom: solid 0px #555;

}



#mfaa{

padding:20px;

margin-top:40px;

}



#sidebar .widget h3 {

line-height: 26px;

background-image:none;

font-size: 12px;

font-weight: bold;

padding-left: 10px;

color: #fff;

margin-bottom: 0px;

background-color:#414142;

}



#cycledtestimonialwidget-2 {

border-top:8px solid #126bb3;

background-color:#414142;

color:#fff;

font-size:12px;

font-style:italic;

line-height:18px;

text-align:justify;

padding:10px;

}



#navSide li a{

line-height: 29px;

background:#f4f4f4; 

font-size: 12px;

font-weight: normal;

border-bottom: solid 1px #fff;

color:#000;

padding-top:1px;

padding-bottom:1px;

}



#navSide li a:hover{

color:#999;

text-decoration:none;

}



#sidebar .widget h3 {

border:0px solid red;

}



#navSide {

border:1px solid #dddddd;

}



#navSideHead {

background-color:#414142;

padding:7px;

color:#fff;

padding-left:10px;

}



.omsc-toggle-title {

position: relative;

cursor: pointer;

padding: 0.6em 1em 0.6em 2.4em;

border-bottom: 1px solid #e1e1e1;

border-color: rgba(0,0,0,0.10);

margin-bottom: -1px;

-webkit-transition: all 0.3s;

-moz-transition: all 0.3s;

transition: all 0.3s;

-webkit-touch-callout: none;

-webkit-user-select: none;

-khtml-user-select: none;

-moz-user-select: none;

-ms-user-select: none;

user-select: none;

background-color:#cbcfd0;

color:white;

text-transform:uppercase;

}



div.omsc-toggle-title:hover{

color:#126bb3;

}



.omsc-toggle-title:hover, .omsc-toggle.omsc-expanded .omsc-toggle-title {

color:#126bb3;

}



